SensorBinary.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SensorBinary.h"`
`#include "command_classes/WakeUp.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueBool.h"`
`#include "tinyxml.h"`

## Enumerations

enum | SensorBinaryCmd { SensorBinaryCmd_Get = 0x02, SensorBinaryCmd_Report = 0x03 }

## Enumeration Type Documentation

## SensorBinaryCmd

enum SensorBinaryCmd

Enumerator
SensorBinaryCmd_Get |
SensorBinaryCmd_Report |